Subject: Re: HOWTO InfoNet
From: Vince Skahan <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 31 Mar 1995 19:54:07 -0800 (PST)

(Matt Welsh writes:)
> 
> I saw this on c.o.l.misc today. I think that it's partially aimed at
> us, the HOWTO authors, but I think it would be a bad idea to get into
> business with these people. The HOWTOs are already free documents and
> I think its best that we retain custodianship of them.
> 

(from the c.o.l.* post)
> To request additional information and a publishing agreement, e-mail
                                          ^^^^^^^^^^^^^^^^^^^^
The words 'publishing agreement' bother me a lot.

I guess I'd say if they accept our terms unchanged, sure.
Yggdrasil publishes our stuff on 'our terms' and that's ok, right ?

If they want to talk about somewhat different terms, they
can of course feel free to propose something we can consider.

But my impression is that I sure don't like the sound of it either...

-- 
   ------------------- Vince Skahan ------ [email-masked] ----------------